@media(max-width: 1200px) {
    .top_menu {
        padding: 0 25px;
    }
}

@media(max-width: 1100px) {
    .menu {
        display: none;
    }

    .top_menu {
        display: -ms-grid;
        display: grid;
        gap: 20px;
        padding: 0;
    }

    .top_menu a {
        margin-right: 0;
    }

    .version_visually_impaired,
    .auth_header,
    .lang_header,
    .search_header {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
        margin-top: 20px;
    }

    .breadcumb_baner {
        top: 20px;
    }
    .description_baner{
        line-height: inherit;
    }
    .content_other_page{
        margin-bottom: 0px;
        padding-bottom: 0px;
        position: relative;
    }
    .content_info {
        padding-bottom: 50px;
    }
    footer{
        margin-top: 50px;
    }
    .footer_other_page{
        padding-top: 50px;
    }
    .menu_tablet .version_visually_impaired, .menu_tablet .auth_header, .menu_tablet .lang_header, .menu_tablet .search_header{
        margin-top: 0;
    }
    .menu_tablet{
        display: grid;
        gap: 1fr 2fr 1fr 1fr 1fr 1fr;
        gap: 20px;
    }

    .menu_mobile .version_visually_impaired, .menu_mobile .auth_header, .menu_mobile .lang_header, .menu_mobile .search_header{
        margin-top: 0;
    }
}

@media(max-width: 991px) {
    .logo a img{
        height: 50px;
        object-fit: cover;
    }
    .top_footer {
        -ms-grid-columns: 1fr 25px 1fr 25px 1fr;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 25px;
    }

    .list_second_menu a {
        padding: 15px 0;
    }

    .list_company_block {
        grid-template-columns: repeat(2, 50%);
    }

    .company_block {
        min-height: 205px;
    }

    .baner_other_page .description_baner {
        bottom: 5%;
    }
    header{
        height: 50px;
    }

    .top_filter_buy {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .top_search {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }
    .bottom_search div{
        margin-right: 0;
    }

    .bottom_search {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 25px;
    }

    .form-check {
        padding-left: 0;
    }
    .list_blocks_main_page{
        grid-template-columns: repeat(2, 50%);
        margin-top: 27px;
    }
    .title_section_footer{
        font-size: 17px;
    }
    .small_text_footer{
        font-size: 11px;
    }
    .description_baner{
        bottom: 0;
        font-size: 28px;
        line-height: 34px;
    }
    .title_block{
        font-size: 16px;
    }
    .list_section_company_block a{
        font-size: 10px;
    }
    .list_second_menu{
        display: none;
    }
    .text_cookie{
        margin-right: 20px;
        font-size: 14px;
    }
    .baner_main_page img{
        height: 320px;
        object-fit: cover;
    }
    .description_company{
        font-size: 17px;
        line-height: 27px;
    }
    .content_main_page{
        padding: 0;
    }
    .baner_main_page{
        margin-bottom: 27px;
    }
    .menu_footer .title_section_footer{
        margin-bottom: 36px;
    }
    .content_other_page{
        padding-top: 45px;
    }
    .left_menu{
        margin-bottom: 25px;
        padding: 25px 25px 5px 0;
    }
    .left_menu_block{
        margin-bottom: 10px;
    }
    .left_menu_block:last-child{
        border-bottom: none;
    }
    .title_block{
        line-height: 23px;
    }
    tr{
        font-size: 13px;
    }
    .item_table{
        line-height: 19px;
    }
    .title_vacancy{
        font-size: 25px;
        line-height: 30px;
    }
    .left_vacancy{
        font-size: 14px;
        line-height: 20px;
        padding: 35px 0 100px 35px;
        position: relative;
    }
    .vacancy{
        grid-template-columns: 1fr 1.5fr;
    }
    .right_vacancy{
        background-size: 100%;
    }
    .actual_vacancy{
        width: 100%;
        position: absolute;
        bottom: 35px;
        z-index: 9999;
    }
    .juristic_info_flex{
        font-size: 13px;
        line-height: 16px;
    }
    .form-check label{
        font-size: 13px;
        line-height: 16px;
    }
    .result_search_block{
        font-size: 13px;
        line-height: 16px;
    }
    .descr_result_search span:first-child{
        font-size: 14px;
    }
    .img_struct img{
        width: 100%;
    }
    .detail_btn{
        display: none;
    }
    .bottom_filter_buy{
        grid-template-columns: 1fr 1fr;
    }
    .title{
        line-height: 38px;
        margin-bottom: 30px;
    }
    .content_norm_docs a{
        color: #1F1F24;
    }
    .hr{
        margin: 0 0 20px 0;
    }
    .sitemap{
        margin-top: 0;
    }
    .top_search{
        grid-template-columns: 1fr;
    }
    form.content_menu{
        min-height: 100px;
    }
    .img_struct{
        margin-top: 30px;
    }
}

@media(max-width: 767px) {
    .breadcumb_baner {
        display: none;
    }
    .content_main_page{
        padding-bottom: 0px;
        margin-bottom: 0px;
    }
    footer{
        margin-top: ;
    }
    .text_bg_red{
        padding: 0px 10px;
        display: block;
        line-height: 2;
    }
    .title_vacancy{
        font-size: 30px;
    }
    .menu_tablet{
        display: none;
    }
    .menu_mobile {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .description_baner {
        font-size: 28px;
    }
    .description_company {
        font-size: 20px;
    }
    .list_blocks_main_page {
        -ms-grid-columns: 1fr;
        grid-template-columns: repeat(2, 50%);
    }

    .menu_footer {
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .title_section_footer {
        font-size: 16px;
    }

    .menu_footer .title_section_footer {
        margin-bottom: 20px;
        height: auto;
        min-height: 20px;
    }

    .baner_other_page .description_baner {
        bottom: 0%;
    }

    .baner_other_page img {
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
    }

    .left_menu {
        margin-bottom: 25px;
    }

    .contact_info_content_menu {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .file_block_accordeon {
        -ms-grid-columns: 1fr;
        grid-template-columns: auto 1fr;
        padding: 24px 0;
    }
    .date_file_accorderon{
        display: none;
    }

    .img_struct img {
        width: 100%;
    }

    .bottom_filter_buy {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .btn_block_detail_item {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: start;
    }

    .top_search {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .bottom_search {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .bottom_search div {
        margin-right: 0;
    }

    .top_filter_buy {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    }

    .all_tender, .btn_search {
        padding: 12px 20px;
        width: 100%;
        margin: 0;
        margin-bottom: 25px;
    }
    .bottom_search_menu{
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .vacancy{
        grid-template-columns: 1fr;
    }
    .right_vacancy{
        display: none;
    }
    .left_vacancy{
        padding: 30px;
    }
    .actual_vacancy{
        width: 80%;
        margin: 0 auto;
        margin-top: 30px;
    }
    .menu_mobile_link .version_visually_impaired{
        display: flex;
    }
    .bottom_mobile_menu{
        display: grid;
    }
    .bottom_content_menu{
        display: grid;
        gap: 20px;
        width: 100%;
        justify-content: inherit;
        text-align: center;
    }
    .version_print{
        font-size: 12px;
        width: calc(100% - 20%);
        margin: 0 auto;
    }
    .item_table{
        grid-template-columns: 1fr;
    }
    .item_table div{
        border: none;
    }
    .item_table div:nth-child(2n){
        border-bottom: 1px solid rgba(200, 203, 208, 0.5);
    }
    .title_item_table{
        color: #767D89;
    }
    .left_vacancy{
        padding-bottom: 30px;
    }
    .right_vacancy{
        display: block;
        background: none;
    }
    .right_vacancy img{
        position: relative;
    }
    .cookie_accept_block{
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .text_cookie{
        margin-right: 0;
    }
    .btn_accept_cookie{
        width: calc(100% - 50%);
        margin: 0 auto;
    }
    .description_baner{
        font-size: 25px;
        line-height: 30px;
    }
    .description_company{
        display: none;
    }
    .logo_footer a{
        display: block;
    }
    .baner_main_page img, .baner_other_page img{
        display: none;
    }
    .baner-mobile{
        display: block !important;
        height: 480px !important;
        object-fit: cover;
    }
    .baner_other_page .baner-mobile{
        height: 240px !important;
    }
    .list_section_company_block{
        grid-template-columns: 1fr 1fr;
    }
    .title{
        font-size: 24px;
        line-height: 48px;
    }
    thead{
        display: none;
    }
    tr {
        font-size: 13px;
        display: grid;
        width: 100%;
    }
    tr td{
        border: none;
    }
    tr td:last-child{
        border-bottom: 1px solid rgba(118, 125, 137, 0.2);
    }
    .actual_vacancy{
        position: relative;
        bottom: 0;
    }
    .all_tender, .btn_search{
        width: auto;
    }
    .bottom_search_menu{
        justify-content: end;
        flex-direction: row;
    }
    .current_list_bottom{
        justify-content: space-between;
    }
}

@media(max-width: 610px) {
    .top_footer {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 25px;
        text-align: center;
    }

    .bottom_footer {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        text-align: center;
        gap: 25px;
    }
    .list_company_block{
        grid-template-columns: 1fr;
    }

    .description_company {
        font-size: 16px;
    }

    .breadcumb_baner {
        top: 100px;
    }
    .result_search_block{
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .actual_vacancy{
        width: 100%;
    }
    .list_blocks_main_page{
        grid-template-columns: 1fr;
    }
    .menu_footer .title_section_footer{
        margin-bottom: 5px;
        height: auto;
        min-height: 0;
    }
    .menu_footer{
        gap: 30px;
    }
    .title_content_menu{
        line-height: 24px;
    }
    .row>*{
        padding: 0;
    }
    .left_menu, .content_menu{
        border-radius: 0;
    }
    .title{
        line-height: 24px;
        padding: 0 15px;
    }
    .img_struct{
        margin-top: 25px;
    }
    .content_info{
        padding: 0 15px 50px 15px;
    }
    .baner_other_page .description_baner, .content_norm_docs, .list_company_block, .content_menu{
        padding: 0 15px;
    }
    .search_result{
        margin-top: 0;
    }
    .version_print{
        margin: 0 15px;
        width: 100%;
        text-align: center;
    }
    .text_content_menu{
        padding: 20px 0;
    }
    .table>:not(caption)>*>*{
        padding: 0.5rem 15px;
    }
    .left_menu .active, .left_menu_block{
        margin-left: 15px;
    }
    .border_active{
        left: -15px;
    }
    .company_block{
        padding: 15px;
    }
    .juristic_info{
        grid-template-columns: 1fr;
    }
    .juristic_info_flex{
        border-bottom: none;
    }
    .juristic_info_flex:nth-child(2n){
        border-bottom: 1px solid rgba(118, 125, 137, 0.2);
    }
    .map-level-0 li a{
        font-size: 25px;
        line-height: 24px;
    }
    .map-level-1 li{
        margin-bottom: 10px;
    }
    .result_search_block{
        padding: 15px;
    }
    .result_search_top_pagination{
        padding: 20px 15px 0 15px;
    }
    .result_search_bottom_pagination{
        padding: 0 15px 20px 15px;
    }
    form.content_menu{
        margin-bottom: 20px;
        padding: 0 15px;
    }
    form .bottom_search_menu{
        padding-right: 0;
    }
}

@media(max-width: 440px) {
    .menu_footer{
        grid-template-columns: 1fr;
    }
}